Subject: Twenty Years & Counting...
From: adamod <[email-masked]>
Date: Mon, 13 Apr 2009 10:03:27 -0500

ATIG Members-

As a confirmed NEOphyte, I would be remiss in not noting it's twenty years
today until potentially hazardous asteroid (99942) Apophis misses Earth by
~31800 km on Friday the 13th of April 2029.  Depending largely on what
happens then, there's something like a 1-in-40000 chance of Apophis Earth
impact on (Roman) Easter Sunday April 13, 2036.

This is all unabashed promotion for my two presentations at the AIAA Houston
Section's Annual Technical Symposium on May 15, 2009.  Facsimile abstracts
for the two presentations are attached.  Hope to see you at Gilruth Center
for these presentations (assuming they're accepted).

-Dan